/* styling for cart.php
* flexbox layout
*/

*{
    box-sizing: border-box;
}

.table_container {
    border-collapse: collapse;
    margin: 80px 8px;
    padding: 0px;
}

.product_container {
    display: flex;
    flex-direction: column;
}

table tr:nth-child(even){
    background-color: rgba(252, 250, 131, 0.6);
}

table tr:hover{
    background-color: rgb(43, 241, 3);
}

table th {
    padding: 12px 10px;
    font-size: 30px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 4px black;
    background-color: rgb(94, 172, 202);
    color: white;
}

table td{
    text-align: center;
    padding: 8px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 20px;
    border: 1px solid rgb(173, 172, 248);
}

img{
    width: 60px;
    height: 60px;
}

.product_container button{
    background-color: transparent;
    border: none;
}

.product_container .fa{
    color: red;
    font-size: 34px;
}

.total_price{
    flex-direction: row;
    align-self: flex-end;
    font-size: 30px;
    margin: 50px 10px;
    font-family: Georgia, Garamond, serif;
}

.proc_btns{
    align-self: flex-end;
}

.proc_btns .viewItems{
    color: rgb(0, 89, 255);
    font-family: "Comic Sans MS", cursive, sans-serif;
    margin-right: 20px;
    font-size: 24px;
}

.proc_btns .viewItems:hover{
    text-shadow: 1px 1px 4px rgb(218, 7, 7);
}

.proc_btns .shopping{
    border: none;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    font-size: 26px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    color: white;
    background-color: rgb(70, 204, 8);
    margin: 70px 10px;
}

.proc_btns .shopping:hover{
    text-shadow: 1px 1px 4px rgb(218, 7, 7);
}

.proc_btns button{
    border: none;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    font-size: 26px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    color: rgb(0, 0, 0);
    background-color: rgb(200, 255, 0);
    margin: 20px 10px;
}

.proc_btns button:hover{
    text-shadow: 1px 1px 4px rgba(218, 7, 7, 0.849);
}
